com.google.gwt.cell.client

## Interface TextInputCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  TextInputCell

    static interface TextInputCell.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `input(java.lang.String value)`

### Method Detail

#### input

    @SafeHtmlTemplates.Template(value="<input type=\"text\" value=\"{0}\" tabindex=\"-1\"></input>")
    SafeHtml input(java.lang.String value)